New Mozilla vulnerability in Linux

by Don_HH2K

Sillydog701 member Ramona warned of a new vulnerability in Mozilla for Mandrake Linux 9.x. This vulnerability is rated "highly critical" by Secunia.

Join the discussion in SillyDog701 Message Centre...

Sillydog701 member Ramona warned of a new vulnerability in Mozilla for Mandrake Linux 9.x. This vulnerability is rated "highly critical" by Secunia.
Ramona also provides a link to a Secunia news article that further explains the problem.
An update has recently been made available by Mandrakesoft.
Join the discussion in SillyDog701 Message Centre...


Posted by Don_HH2K on August 14, 2004 1:49 PM

more August 2004 stories or Year 2004 stories